oro_dashboard_config:
    widgets:
        quick_launchpad:
            items:
                contacts:
                    label:      orocrm.contact.entity_plural_label
                    icon:       group
                    route:      orocrm_contact_index
                    acl:        orocrm_contact_view
                    position:   30
        my_contacts_activity:
            label:       orocrm.dashboard.my_contacts_activity.title
            route:       oro_dashboard_widget
            route_parameters: { bundle: OroCRMContactBundle, name: myContactsActivity }
            acl:         orocrm_contact_view
            description: orocrm.dashboard.my_contacts_activity.description
            icon:       bundles/orocrmcontact/img/recently_accessed_contacts.png
